/*

Theme Name: Pixelkraft
Description: Child theme based on Divi, built for Enerdrive 2015
Author: Adrian Watson
Version: 1.0.1
Template: Divi

*/
@import url("../Divi/style.css");
/* ------------------------------------------------------- */ 
/* -------------------- Genersl Reset -------------------- */ 
/* ------------------------------------------------------- */
a:hover {
	text-decoration: underline;
}
.wp-caption {
	background-color: #fff;
	border: none;
}
#top-header .et-cart-info {
	display: none;
	margin-left: 15px;
}
.woocommerce-tabs .et-tabs-container .et-tabs-control li a {
	color: #007b69 !important;
}
.et-tabs-container .et-tabs-control li a:hover {
	text-decoration: underline !important;
}
.pk-yellow-link a {
	color: #f2af00;
}
.pk-img-wrap-right {
	margin-right:21px !important;
	margin-bottom:21px;
}
/* - Hides Name Anchor Tags on large screens - */
.pk-anchor {
	display: none;
}

/* ---------------------------------------------------- */ 
/* -------------------- Icon Lists -------------------- */ 
/* ---------------------------------------------------- */ 

@font-face {
	font-family: 'ElegantIcons';
	src: url('fonts/ElegantIcons.eot');
	src: url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('fonts/ElegantIcons.woff') format('woff'), url('fonts/ElegantIcons.ttf') format('truetype'), url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Use the following CSS code if you want to have a class per icon */ 
.icon-list {
	width: 25px;
	text-align: center;
	color: #23282D;
}
.icon-nav-list {
	list-style: inside none none !important;
	padding-left: 0px !important;/*padding-top: 10px !important;*/
}
ul.icon-nav-list li:last-child {
	margin-bottom: 0px;
}
.icon_documents_alt:before, .arrow_back:before, .icon_download:before, .icon_cloud-download_alt:before, .icon_lifesaver:before, .icon_error-oct_alt:before, .icon_paperclip:before, .arrow_left:before {
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	margin-left: -32px;
	padding-right: 6px;
	font-size: 20px;
	vertical-align: -15%;
	color: #666666;
}
.icon_documents_alt:before {
	content: "\69";
}
.arrow_back:before {
	content: "\4a";
}
.icon_download:before {
	content: "\e092";
}
.icon_cloud-download_alt:before {
	content: "\e004";
}
.icon_lifesaver:before {
	content: "\e028";
}
.icon_error-oct_alt:before {
	content: "\71";
}
.icon_paperclip:before {
	content: "\e016";
}
.arrow_left:before {
	content: "\23";
}
.icon_documents_alt, .arrow_back, icon_download, .icon_cloud-download_alt, .icon_lifesaver, .icon_error-oct_alt, .icon_paperclip, .arrow_left {
	padding: 20px 0px 0px 32px;
}
/* ----- Home Page Full Width Slider ----- */
.pk-fullwidth_section {
	padding: 0px !important;
}
.et_pb_slider .et_pb_container {
	width: 95%;
}
/*
Woocommerce Layout general re-set
*/
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	text-align: center;
}
/*
Hide product meta (but not display: none;, for accessibility)
*/
div.product_meta {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
/*
Turn Off Related Products - Tempory Action for Development
*/
div.related {
	display: none !important;
}
/*
Turn Off WooCommerce Breadcrumbs - Tempory Action for Development
*/
nav.woocommerce-breadcrumb {
	display: none !important;
}
/*
Remove WooCommerce Description Tab but Not Content
*/
body.woocommerce .woocommerce-tabs {
	border: none;
}
body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel {
	margin: 0;
	padding: 0;
}
#tab-description h2 {
	margin: 0;
	padding: 30px;
	display: none;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
	display: none;
}
#left-area ul, .entry-content ul, .comment-content ul {
	padding: 0 0 0 16px;
}
/* 
Specification Table - Generic Styling, for Desktops/Laptops 
*/
table.specifications {
	width: 100%;
	border-collapse: collapse;
}
/* Zebra striping */
table.specifications tr:nth-of-type(odd) {
	background: #eee;
}
table.specifications th {
	background: #333;
	color: white;
	font-weight: bold;
}
table.specifications td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
/*
Group Products Table
*/
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
	max-width: 100%;
}
.woocommerce div.product form.cart .group_table td {
	vertical-align: middle;
}
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	list-style-type: none;
	float: left;
	width: 25%;
	text-align: center;
}
.pk-brand-list ul > li:nth-child(4n+4) {
	padding-right: 0px;
}
/* ----- Content Layout ----- */

.pk-support-toggle {
	background-color: #F4F4F4;
}
/* ------------------ */
/* ----- FOOTER ----- */
/* ------------------ */

#footer-widgets {
	padding: 4% 0 0;
}
.footer-widget .textwidget a {
	color: #FABE09;
}
.footer-widget .textwidget p:last-of-type {
	padding-bottom: 1em;
}
/* ----- Footer Copyright and Pixelkraft Credit ----- */

/*#footer-info, p.copyright {
	color: #9F9F9E;
	padding-bottom: 10px;
}
#footer-info, p.copyright img {
	vertical-align: text-bottom;
	padding-left: 5px;
}*/
.et_pb_bg_layout_light .et_pb_widget li a span.pis-arrow {
	color: #007B69;
}
/* ---------------------*/
/* ----- PK-Footer -----*/
/* ---------------------*/
#pk-footer p {
	color:#B6B9B8;
}
#pk-footer p.copyright {
	width:50%;
	float:left;
}
#pk-footer p.pk-footer-link {
	text-align:right;
	padding-bottom:1em;
}
#pk-footer p.pk-footer-link img {
	vertical-align:text-bottom;
	
}
/*#pk-footer ul.pk-footer-list {
	width:50%;
	float:right;	
}
#pk-footer ul.pk-footer-list li {
	width:50%;
	float:left;	
}
#pk-footer ul.pk-footer-list li:nth-of-type(even) {
	padding-top:4px;
	float:right;
	width:85px;
}*/

/*------------------------------------------------*/

/*---------------[RESPONSIVE LAYOUTS]-------------*/

/*------------------------------------------------*/
	
@media only screen and ( min-width: 1405px ) {
}

/*-------------------[1080px]------------------*/

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 1081px ) and ( max-width: 1405px) {
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	width: 33%;
}
.pk-brand-list ul > li:nth-child(3n+3) {
	padding-right: 0px;
}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1080px) {
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	width: 33%;
}
.pk-brand-list ul > li:nth-child(3n+3) {
	padding-right: 0px;
}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 981px ) {
/*------------------------------------------------*/

/*------------------[FLUID GRID]------------------*/

/*------------------------------------------------*/

}

/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 980px ) {
}

@media only screen and ( min-width: 900px ) and ( max-width: 980px ) {
}

@media only screen and ( min-width: 891px ) and ( max-width: 901px ) {
}

@media only screen and ( min-width: 701px ) and ( max-width: 890px ) {
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	width: 33%;
}
.pk-brand-list ul > li:nth-child(3n+3) {
	padding-right: 0px;
}
/* ----- Specification Table ----- */
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media only screen and ( min-width: 480px ) and ( max-width: 700px ) {
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	width: 50%;
}
.pk-brand-list ul > li:nth-child(even) {
	padding-right: 0px;
}
}

@media only screen and ( max-width: 479px ) {
/* ----- Brands Page List ----- */
.pk-brand-list ul li {
	width: 90%;
	float: none;
}
.pk-anchor {
	display: block;
}
}

/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {
}

/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
}
